uuid: b1ad7d7a-85f2-485c-aabc-4f557f54e115
langcode: fr
status: true
dependencies: {  }
id: besoin_reponse
label: 'besoin reponse'
enabled: true
first_field: field_reponse
second_field: field_besoin_on_reponses
add_direction: append
bundles:
  node:
    - besoin
    - reponse
